 .columns-section {
	 position: relative;
	 top: -52px;
}
 @media only screen and (max-width: 767px) {
	 .columns-section {
		 position: relative;
		 top: 0px !important;
		 padding-bottom: 0px !important;
	}
}


    @media only screen and (max-width: 600px) {
    #ft-wrapper {
        position: relative;
        top: -80px;
    }
}